Support » Plugin: Wordfence Security - Firewall & Malware Scan » Wrong Email & [Wordfence Alert]

  • Resolved loorlab

    (@loorlab)


    Hi Friends, The generated alert has a wrong message and the validation is incorrect.

    Please check this :

    This email was sent from your website “LOOR Lab” by the Wordfence plugin.

    Wordfence found the following new issues on “LOOR Lab”.

    Alert generated at Wednesday 7th of August 2019 at 06:52:03 PM

    See the details of these scan results on your site at: site

    Medium Severity Problems:

    * The Plugin “Advanced Custom Fields PRO” needs an upgrade (5.8.3 -> 5.8.3).

    https://www.advancedcustomfields.com/#developers

    NOTE: You are using the free version of Wordfence. Upgrade today:

    5.8.3 to 5.8.3 , The plugin is updated correctly and Wordfence should not send this alert.

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Support wfdave

    (@wfdave)

    Hi @loorlab,

    I took a look at the plugin’s changelog page and noticed that the latest version they listed was 5.8.2.

    https://wordpress.org/plugins/advanced-custom-fields/#developers

    Note that Wordfence only has access to publicly available information. So premium plugins may display incorrect version numbers.

    if you’re sure that within WordPress -> Plugins, there’s nothing to update, you can safely ignore/mark-as-fixed this warning.

    Dave

Viewing 1 replies (of 1 total)
  • The topic ‘Wrong Email & [Wordfence Alert]’ is closed to new replies.